Get the transcript text for a transcription
curl --request GET \
--url https://www.api.vook.ai/api/v1/transcriptions/{id}/transcriptimport requests
url = "https://www.api.vook.ai/api/v1/transcriptions/{id}/transcript"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://www.api.vook.ai/api/v1/transcriptions/{id}/transcript', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"plain_text": "Hello world. This is a transcription.",
"word_count": 1250,
"transcription": [
{
"children": [
{
"text": "Hello world",
"startTimeSeconds": 1.2,
"endTimeSeconds": 3.4,
"bold": true,
"italic": true,
"underline": true,
"strikethrough": true,
"highlight": true,
"noSpaceBefore": true
}
],
"speakerKey": "SPEAKER_00",
"startTimeSeconds": 5
}
]
}Transcriptions (API v1)
Get the transcript text for a transcription
GET
/
api
/
v1
/
transcriptions
/
{id}
/
transcript
Get the transcript text for a transcription
Path Parameters
Transcription ID
Response
200 - application/json
Transcript paragraphs + plain text (null fields when not ready)
Plain text version of the transcript (null when not ready)
Example:
"Hello world. This is a transcription."
Total word count of the transcript
Example:
1250
Structured transcript paragraphs (null when not ready)
Show child attributes
Show child attributes
⌘I